Oracle Linux Security Advisory ELSA-2021-4432

https://linux.oracle.com/errata/ELSA-2021-4432.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
bluez-5.56-1.el8.x86_64.rpm
bluez-cups-5.56-1.el8.x86_64.rpm
bluez-hid2hci-5.56-1.el8.x86_64.rpm
bluez-libs-5.56-1.el8.i686.rpm
bluez-libs-5.56-1.el8.x86_64.rpm
bluez-obexd-5.56-1.el8.x86_64.rpm
bluez-libs-devel-5.56-1.el8.i686.rpm
bluez-libs-devel-5.56-1.el8.x86_64.rpm

aarch64:
bluez-5.56-1.el8.aarch64.rpm
bluez-cups-5.56-1.el8.aarch64.rpm
bluez-hid2hci-5.56-1.el8.aarch64.rpm
bluez-libs-5.56-1.el8.aarch64.rpm
bluez-obexd-5.56-1.el8.aarch64.rpm
bluez-libs-devel-5.56-1.el8.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/bluez-5.56-1.el8.src.rpm

Related CVEs:

CVE-2020-26558




Description of changes:

[5.56-1]
+ bluez-5.56-1
- Fixing (#1965057)
- Removing bccmd, enabling hid2hci as upstream removed the support in bluez-5.56


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata